@media ( min-width : 1200px) {
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container
		{
		width: 98%;
	}
}

body {
	padding-top: 60px;
	font-size: 12px;
}

body > .navbar .brand {
	font-weight: bold;
	color: #000;
	padding-right: 10px;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .1), 0 0 30px
		rgba(255, 255, 255, .125);
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	transition: all .2s linear;
}

HR {
	border-bottom: 1px solid #ddd;
	border-top: 0px;
}

.accordion-body.in { overflow:visible; }

H1 {
	font-size: 31.5px;
}

H2 {
	font-size: 24.5px;
}

H3 {
	font-size: 17.5px;
}

.hidden {
	display: none;
}

.container {
	width: auto;
}

.container-fluid {
    padding-left: 5px;
    padding-right: 5px;
}

.nav-tabs > li > a, .nav-pills > li > a {
	padding-left: 10px;
    padding-right: 10px;
}

.search-query {
	width: 100px;
}

.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 100%;
}

.bs-docs-sidebar {
	margin-top: 18px;
}

.bs-docs-sidenav {
	padding: 0;
	background-color: #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
	box-shadow: 0 1px 4px rgba(0, 0, 0, .065);
}

.bs-docs-sidenav > li > a {
	display: block;
	margin: 0 0 -1px;
	padding: 8px 14px;
	border: 1px solid #e5e5e5;
}

.bs-docs-sidenav > li:first-child > a {
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}

.bs-docs-sidenav > li:last-child > a {
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}

.bs-docs-sidenav > .active > a {
	position: relative;
	z-index: 2;
	padding: 9px 15px;
	border: 0;
	text-shadow: 0 1px 0 rgba(0, 0, 0, .15);
	-webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, .1), inset -1px 0 0
		rgba(0, 0, 0, .1);
	-moz-box-shadow: inset 1px 0 0 rgba(0, 0, 0, .1), inset -1px 0 0
		rgba(0, 0, 0, .1);
	box-shadow: inset 1px 0 0 rgba(0, 0, 0, .1), inset -1px 0 0
		rgba(0, 0, 0, .1);
}
/* Chevrons */
.bs-docs-sidenav .icon-chevron-right {
	float: right;
	margin-top: 2px;
	margin-right: -6px;
	opacity: .25;
}

.bs-docs-sidenav > li > a:hover {
	background-color: #f5f5f5;
}

.bs-docs-sidenav a:hover .icon-chevron-right {
	opacity: .5;
}

.bs-docs-sidenav .active .icon-chevron-right, .bs-docs-sidenav .active a:hover .icon-chevron-right
	{
	background-image: url(/lib/bootstrap/img/glyphicons-halflings-white.png);
	opacity: 1;
}

.bs-docs-sidenav .affix {
	top: 40px;
}

.bs-docs-sidenav .affix-bottom {
	position: absolute;
	top: auto;
	bottom: 270px;
}

.affix-top {
	position: fixed;
}

.red-text {
	color: red;
}

/* Fine Uploader
-------------------------------------------------- */
.qq-upload-list {
  text-align: left;
}

/* For the bootstrapped demos */
li.alert-success {
  background-color: #DFF0D8;
}

li.alert-error {
  background-color: #F2DEDE;
}

.alert-error .qq-upload-failed-text {
  display: inline;
}

.navWrapper {
	width: 100%;
	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,.1);
	box-shadow: 0 1px 10px rgba(0,0,0,.1);
}

.navWrapper .nav-tabs {
	width: auto;
	border-bottom: none;
}

.navbar .nav > li > a {
	padding: 10px;
}

.navbar .nav {
	margin-right: 3px;
}

.nav-tabs > li {
	float: left;
	width: auto;
	vertical-align: middle;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}

.nav-tabs > li:HOVER A {
	border-radius: 0;
	background: #f6f5f5;
	border: 1px solid transparent;
}

.nav-tabs > li:HOVER {
	border-bottom: none;
	border-radius: 0;
	background: #f6f5f5;
}

.nav-tabs > li.active {
	background-color: #e5e5e5;
	-webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

.nav-tabs > li.active A {
	background: none;
	border: 1px solid transparent;
}


.nav-tabs > li.active:HOVER A {
	background-color: transparent;
	border: 1px solid transparent;
}

.nav-tabs > li.active:HOVER {
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}



legend {
	border: none;
	margin: 0;
}

input[type="text[]"] {
	display: inline-block;
	height: 20px;
	padding: 4px 6px;
	margin-bottom: 10px;
	font-size: 12px;
	line-height: 20px;
	color: #555555;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	vertical-align: middle;
}

input[type="text[]"] {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear .2s, box-shadow linear .2s;
	-moz-transition: border linear .2s, box-shadow linear .2s;
	-o-transition: border linear .2s, box-shadow linear .2s;
	transition: border linear .2s, box-shadow linear .2s;
}

SELECT.input-small {
	width: 125px !important;
}

#renewDiv {
	display: inline-block;
}

DIV.renew {
	float: left;
	margin-right: 20px;
}

.table tbody tr.error th {
	background-color: #f2dede;
}

.table tbody tr.warning th {
	background-color: #fcf8e3;
}

.table tbody tr.success th {
	background-color: #dff0d8
}

table.table.table-striped tr.notice td {
    background-color: #f2dede;
}

/* -------------------------------------- */
/* Login form                             */
/* -------------------------------------- */
.login {
	margin-left: auto;
	margin-right: auto;
	width: 280px;
}

.login input {
	width: 225px;
}

.login-type {
	float: left;
	margin-right: 5px;
}

.login .mid-info, .login .smart-id-info {
	text-align: center;
}

.login .mid-info > .mid-check, .login .smart-id-info > .smart-id-check {
	font-size: 25pt;
	line-height: 30pt;
	font-weight: bold;
	padding: 20px 0 20px 0;
}

.login .buttons {
	height: 35px;
	margin-bottom: 20px;
}

.login .mid-login .form-error, .login .smart-id-login .smart-id-form-error {
	color: red;
}

/* -------------------------------------- */
/* Clients important information table    */
/* -------------------------------------- */

.important-info-table td {
    vertical-align: middle;
    text-align: center;
    padding: 0;
    line-height: 11px;
}

.important-info-table p {
    margin: 0;
}

.important-info-table .header {
    background: url('images/important_info.jpg') no-repeat center;
    height: 100px;
}

.important-info-table .blink {
	animation: blinker 1.5s linear infinite;
}

.important-info-table .client-info {
    white-space: pre-wrap;
    word-wrap: break-word;
    font-size: 11px;
}

.important-info-table .added-by {
    font-size: 10px;
    width: 80px;
}

.important-info-table .controls {
    width: 24px;
}

.important-info-table #showImportantInfoForm {
    margin: 5px;
}

@keyframes blinker {
	75% {
		opacity: 0;
	}
}

/* -------------------------------------- */
/* Statistics cancellations               */
/* -------------------------------------- */

.overflow-box {
    border: 1px solid #999;
    overflow-y: scroll;
    height:400px;
    width: 900px;
    display: inline-block;
    padding: 20px
}

.pieArea {
    width: 900px;
    height: 500px;
    display: inline-block
}

/* -------------------------------------- */
/* Client profile                         */
/* -------------------------------------- */

.vertical-border-table td, .vertical-border-table th {
    border: 1px solid #ddd;
    border-top: none;
    border-bottom: none;
}

#owners input.name {
    width: 150px;
}

#owners input.code {
    width: 100px;
}

#owners input.participation {
    width: 45px;
}

#owners input.nationality {
    width: 75px;
}

#beneficiaries input.name {
    width: 150px;
}

#beneficiaries input.code {
    width: 95px;
}

#beneficiaries input.nationality {
    width: 75px;
}

.history-modal {
    width: 900px;
    margin-left: -450px;
}

table.send-message td {
	border: 0;
}

.risk-profile td label {
	display: inline-block;
	margin-bottom: 0;
	font-size: 12px;
}
.risk-profile td label input {
	margin: 0 5px;
}

.risk-profile tr td:first-child {
	max-width: 200px;
}

.risk-profile select {
	margin-bottom: 0;
}

.risk-profile .indent {
	padding-left: 40px;
}

.comment-date-edit-field, .comment-edit-field {
	display: none;
}

/* -------------------------------------- */
/* Surety profile                         */
/* -------------------------------------- */

.surety-names{
    padding-bottom: 10px;
}
.surety-names span {
    font-size: 18px;
}
.surety-name {
    padding-left: 10px;;
}

#surety-compare-table {
    font-size: 11px;
}

#surety-compare-table td {
    border-top: 1px solid #dddddd;
}

/* -------------------------------------- */
/* Bank                                   */
/* -------------------------------------- */

.money-laundering-button {
    margin-left: 10px;
}

.disabled-link {
    pointer-events: none;
    opacity: 0.6;
}

/* -------------------------------------- */
/* Application                            */
/* -------------------------------------- */

#loanType > h2 {
	display: inline-block;
	vertical-align: middle;
}

#balancesForm table th{
	width: 570px;
}

.notice-table td {
	vertical-align: top;
	padding: 5px 0;
}

/* -------------------------------------- */
/* Settings                               */
/* -------------------------------------- */

.sessions tbody .total th {
	padding-bottom: 50px;
}

.sessions tbody .total th:first-child {
	text-align: right;
}

table.matrix {
	font-size: 11px;
}

table.matrix td, table.matrix th {
	padding: 2px;
}

/* -------------------------------------- */
/* Bootstarp custom buttons               */
/* -------------------------------------- */

.btn-light-green {
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #89DE5B;
    *background-color: #89DE5B;
    background-image: -moz-linear-gradient(top, #BDE3A8, #89DE5B);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#BDE3A8), to(#89DE5B));
    background-image: -webkit-linear-gradient(top, #BDE3A8, #89DE5B);
    background-image: -o-linear-gradient(top, #BDE3A8, #89DE5B);
    background-image: linear-gradient(to bottom, #BDE3A8, #89DE5B);
    background-repeat: repeat-x;
    border-color: #89DE5B;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BDE3A8', endColorstr='#89DE5B', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-light-green:hover,
.btn-light-green:focus,
.btn-light-green:active,
.btn-light-green.active,
.btn-light-green.disabled,
.btn-light-green[disabled] {
    color: #FFFFFF;
    background-color: #89DE5B;
    *background-color: #003bb3;
}

.btn-red {
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #C90606;
    *background-color: #C90606;
    background-image: -moz-linear-gradient(top, #E80505, #C90606);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E80505), to(#C90606));
    background-image: -webkit-linear-gradient(top, #E80505, #C90606);
    background-image: -o-linear-gradient(top, #E80505, #C90606);
    background-image: linear-gradient(to bottom, #E80505, #C90606);
    background-repeat: repeat-x;
    border-color: #C90606;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E80505', endColorstr='#C90606', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}
.btn-red:hover,
.btn-red:focus,
.btn-red:active,
.btn-red.active,
.btn-red.disabled,
.btn-red[disabled] {
    color: #FFFFFF;
    background-color: #C90606;
    *background-color: #003bb3;
}

.panel {
	padding: 15px;
	margin-bottom: 20px;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}

.panel table {
	margin-bottom: 0;
}

.panel-heading {
	padding: 10px 15px;
	margin: -15px -15px 15px;
	font-size: 14px;
	font-weight: 500;
	background-color: #f5f5f5;
	border-bottom: 1px solid #dddddd;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
}

.panel-heading-info {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1;
}

.panel-heading-success {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6;
}
